/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

body {
    font-size: 14px;
    line-height: 20px;
    font-family: mulish, sans-serif;
	color :#413929;
}

#wrapper {
    padding-top: 0px;
    background: #fff;
}
#header {
    font-size: 1rem;
    line-height: 1rem;
}

#footer {
    font-size: 1rem;
    line-height: 1rem;
}

.h1, .h2, .h3 {
    color: #413929;
    text-transform: uppercase;
}
label, .label {
    font-size: 0.875rem;
    color: #413929;
    text-align: right;
}


@media (max-width: 767.98px){
	.safe_top_bar {
		font-size: 0.8rem;
	}
} 


@media (min-width: 1200px){
.container {
    width: 1520px;
}
}
/*button*/

.btn-primary {
    color: #fff;
    background-color: #558378;
    border-color: rgba(0,0,0,0);
}
.btn-primary:hover {
    color: #558378;
    background-color: #fff;
    border-color: #558378;
}
.btn-primary:active, .btn-primary.active, .open>.btn-primary.dropdown-toggle {
    color: #558378;
    background-color: #fff;
    border-color: #558378;
}
.btn-primary:focus, .btn-primary.focus {
    color: #558378;
    background-color: #fff;
    border-color: #558378;
}
.btn:focus, .btn.focus, .btn:active:focus, .btn:active.focus, .btn.active:focus, .btn.active.focus {
    outline: none;
    outline-offset: 0px;
}
.btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus, .open>.btn-primary.dropdown-toggle:hover, .open>.btn-primary.dropdown-toggle:focus, .open>.btn-primary.dropdown-toggle.focus {
    color: #558378;
    background-color: #fff;
    border-color: #558378;
}





/*breadcrumb*/

#wrapper .breadcrumb {
    padding-top: 1rem;
    padding-right: 1rem;
    padding-bottom: 0rem;
    padding-left: 1rem;
}


/*Menu iqit*/

.container.container-iqit-menu {
	position: static;
}

nav#cbp-hrmenu.cbp-hrmenu.cbp-horizontal.cbp-hrsub-narrow {
    position: static;
}


.cbp-category-tree {
    line-height: 1.8em;
}

.cbp-hrmenu .cbp-links li a {
    padding-left: 5px;
    font-size: 1em;
}
.cbp-hrmenu .cbp-links li a:before {
    display: none;
}

ul.cbp-links.cbp-category-tree {
    margin: 0 0 2em 0;
}
.cbp-hrmenu .cbp-hrsub-inner .cbp-column-title {
    padding-bottom: 0;
    border-bottom: 0 solid #cecece;
}


/*home page */


.deco2b_home_cate .elementor-cta-title {
    background-color: rgba(255,255,255,0.8);
    text-shadow: 0px 0px 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 80px;
    padding-top: 15px;
}

/*page category*/

#main .block-category {
    min-height: 0px;
}

.block-category h1 {
    margin-bottom: 1rem;
    font-size: 1.5rem;
    font-weight: 400;
}

#subcategories {
    display: none;
}

@media (max-width: 767px){
.block-categories {
    display: none;
}
}

/*product page*/

.safe_product_price .ce-product-badge.ce-product-badge-sale.ce-product-badge-sale-percentage {
    display: none;
}


/*facette*/
.block-categories .h6 {
    font-size: 1.1rem;
    font-weight: 500;
	color: #558378;
}
.block-categories .category-sub-menu li[data-depth="0"]>a {
    font-weight: 300;
}
#search_filters>.h6, #search_filters_brands>.h6, #search_filters_suppliers>.h6 {
    font-size: 1.1rem;
    font-weight: 500;
	color: #558378;
}
#search_filters .facet .facet-title, #search_filters_brands .facet .facet-title, #search_filters_suppliers .facet .facet-title {
    font-size: 1rem;
	font-weight: 500;
    color: #558378;
}
#search_filters .facet .facet-label a, #search_filters_brands .facet .facet-label a, #search_filters_suppliers .facet .facet-label a {
    display: inline-block;
    margin-top: 0.4375rem;
	font-weight: 400;
    font-size: .8rem;
    color: #558378;
}
/**/
#blockcart-modal .product-name {
    font-size: 1.125rem;
    color: #558378;
}


/*Debut design Gift Card*/

.eCard-details {
    background-color: #fff;
	border-color: #558378;	
	color: #558378;
	}

.cardSelectionLink {
    background: #558378;
}

.cardSelectionLink:hover {
	font-family: "mulish",Mulish;
    font-weight: 400;
	font-size: 14px;
    text-transform: uppercase;
	background-color: #fff;
    border-color: #558378;	
    border-radius: 0 0 0 0;	
	color: #558378;
	border-style: solid;
    border-width: 1px 1px 1px 1px;	
}

a.cardSelectionLink:link:not(.nav-link):not(.btn) {
    color: #fff;
	flex-grow: 1;

}

a.cardSelectionLink:hover:link:not(.nav-link):not(.btn) {
    color: #558378;
}

.giftSectionOneBody #mySectionOneTab, .giftSectionTwoBody #mySectionTwoTab {
    background: rgba(0,0,0,0.5);
    text-align: center;
    position: relative;
    border-bottom: 3px solid #2097c4;
    margin-bottom: 0;
}

/* Fin design Gift Card*/


/*cart*/
.block-promo .promo-code-button.cancel-promo {
    margin-bottom: 0;
    color: #558378;
}

.product-price {
    display: inline-block;
    color: #558378;
}

.block-promo .promo-input+button {
    margin-top: -4px;
    margin-left: -1px;
    text-transform: capitalize;
    border: 2px solid #558378;
}

.cart-grid-body a.label:hover {
    color: #558378;
}

/*checkout design*/
body#checkout section.checkout-step.-reachable.-current .step-number {
    background-color: #558378;
}

body#checkout section.checkout-step .address-item.selected {
    background: #fff;
    border: #558378 3px solid;
}

.custom-radio input[type="radio"]:checked+span {
    background-color: #558378;
}

.done {
    color: #558378;
}



a {
    color: #413929;
	font-weight: 600;
    text-decoration: none;
}

#header a:hover {
    color: #413929;
    text-decoration: underline;
}

body#checkout a:hover {
    color: #413929;
	font-weight: 600;
	text-decoration: underline;
}

body#checkout a {
    color: #413929;
	font-weight: 600;
    text-decoration: none;
}


/*grille produit*/

@media (max-width: 767px){
.container {
    padding-left: 3px;
    padding-right: 3px;
}
	
.products.row .elementor.col-xl-4 {
    padding-right: 0px;
    padding-left: 0px;
}

.safe_product_grid .elementor-button.elementor-size-sm {
    padding: 5px 10px;
}

.safe_product_grid .elementor-widget .elementor-product-miniature {
    padding: 2px;
}
}


/*prestblog*/

#blog_list_1-7 li.deco2b.tiers {
    width: 100%;
	padding: 0px;
}

.deco2b a img {
    height: 400px;
    object-fit: cover;	
}


#blog_list_1-7 .deco2b .prestablog_more {
    display: flex;
    height: 50px;
    background-color: #fff;
}

#blog_list_1-7 .deco2b a.categorie_blog {
    color: #558378;
    font-size: 0.7em;
    text-align: center;
    text-transform: uppercase;
    padding: 0px 0px 0px 15px;
}

#blog_list_1-7 .prestablog_more .title {
	color:#558378;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 15px;
}

#blog_list_1-7 .deco2b .prestablog_more .categorie_blog {
    display: flex;
    position: absolute;
    color: #000;
    padding: 15px 15px;
    height: 50px;
    text-align: right;
    width: auto;
}

#blog_list_1-7 .deco2b .prestablog_more .blog_link {
    display: flex;
    right: 0;
    position: absolute;
	color: #558378;
    padding: 15px 15px;
    height: 50px;
    text-align: right;
    width: auto;
    top: 0px;	
}

#blog_list_1-7 .deco2b .block_cont {
    border: 0px;
    background-color: #FFFFFF;
}

#blog_list_1-7 li.deco2b:hover .block_cont {
    background-color: #FFFFFF;
    box-shadow: 0px 0px 0px rgb(0 0 0 / 49%);
  
}


#blog_list_1-7 .deco2b a.blog_link:hover, #blog_list_1-7 .comments:hover, #blog_list_1-7 a.blog_link:hover::before, #blog_list_1-7 .comments:hover::before {
    background-color: #fff;
	border-style: solid;
    border-width: 1px 1px 1px 1px;
	border-color:#558378;
    color: #558378;
}


#prestablogfront h1 {
    font-size: 2rem;
    text-align: center;
	font-weight: 800;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    overflow: hidden;
    margin: 40px 20px 40px 20px;
}

#prestablogfront h2 {
    font-size: 2rem;
	font-weight: 500;
    text-align: left;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 0px solid #bfbfbf;
    border-bottom: 0px solid #bfbfbf;
    overflow: hidden;
    margin: 20px 0px 0px 0px;
}


#prestablogfront h3 {
    font-size: 1.5 rem;
	font-weight: 400;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
    border-top: 0px solid #bfbfbf;
    border-bottom: 0px solid #bfbfbf;
    overflow: hidden;
	margin: 0px 0px 20px 0px;
}


/*a[data-cat="Inspirations"]
a[data-cat!="Inspirations"] {
	background-color: #f00;
}*/